ALTER TABLE DATAFLOW_DB_CONNECTION ADD CONSTRAINT FK_DATAFLOW_DB_CONNECTION_DATAFLOW 
	FOREIGN KEY (DF_ID) REFERENCES DATAFLOW (DF_ID)
ON DELETE CASCADE
;
ALTER TABLE DATAFLOW_DB_CONNECTION ADD CONSTRAINT FK_DATAFLOW_DB_CONNECTION_DB_CONNECTION 
	FOREIGN KEY (CONNECTION_ID) REFERENCES DB_CONNECTION (CONNECTION_ID)
ON DELETE CASCADE
;
